=== debian/changelog ===
golang-github-googleapis-gnostic (0.2.0-7) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * Add Multi-Arch: foreign in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 09:30:13 +0000

golang-github-googleapis-gnostic (0.2.0-6) experimental; urgency=medium

  * Team upload.
  * debian/changelog: update
  * compile against golang/protobuf@v1.5

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 09 Jun 2024 15:44:09 -0400

golang-github-googleapis-gnostic (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * Modernize protobuf dependencies, allow compilation against either
    golang/protobuf@v1.3 or golang/protobuf@v1.5
  * Bump Standards version, no changes needed  

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 09 Jun 2024 12:43:44 -0400

golang-github-googleapis-gnostic (0.2.0-4) unstable; urgency=medium

  * Drop old commented out code from debian/rules.
  * Install OpenAPIv2/3 under the new paths but provide symlinks for
    compatibility. This avoids the need to patch packages during the
    migration.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 17 Oct 2021 16:24:54 +0200

golang-github-googleapis-gnostic (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Backport ParseDocument() from 0.5.0.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 18:59:24 +0200

golang-github-googleapis-gnostic (0.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Anthony Fok ]
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)
    - Remove leading slashes from d/golang-github-googleapis-gnostic-dev.install
  * debian/control:
    - Update Maintainer email address to team+pkg-go@tracker.debian.org
    - Change Section from devel to golang
    - Add "Rules-Requires-Root: no" to debian/control
    - Add myself to the list of Uploaders
  * Fix autopkgtest failure with go1.15
    by adding missing "jsonschema" and "apps/petstore-builder" directories
    to debian/golang-github-googleapis-gnostic-dev.install .
    "go list" in go1.15 would return an empty list when a non-existent
    directory is specified on the command line.
  * debian/rules:
    - Remove unneeded override_dh_auto_test
    - Skip "dh_auto_install --destdir=debian/tmp" altogether
      because it does not do anything useful with the current packaging
      but triggers dh_missing errors with debhelper-compat 13
  * debian/copyright: Remove never-used "Files-Excluded: Godeps/_workspace"

 -- Anthony Fok <foka@debian.org>  Thu, 24 Dec 2020 04:40:42 -0700

golang-github-googleapis-gnostic (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #901421).
    Thanks, Arnaud Rebillout.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Jun 2018 14:27:24 +1000
